
ServerEvents.tags('item', event => {

    //neutronium tags
    event.add('forge:ingots', 'avaritia:neutron_ingot')
    event.add('forge:ingots/neutronium', 'avaritia:neutron_ingot')
    //infinity tags
    event.add('forge:ingots', 'avaritia:infinity_ingot')
    event.add('forge:ingots/infinity', 'avaritia:infinity_ingot')
    event.add('forge:nuggets', 'avaritia:infinity_nugget')
    event.add('forge:nuggets/infinity', 'avaritia:infinity_nugget')



})